GMX-MK_ANGNDX(1)

NAME
gmx-mk_angndx - Generate index files for 'gmx angle'

SYNOPSIS

gmx mk_angndx [-s [<.tpr>]] [-n [<.ndx>]] [-type <enum>] [-[no]hyd]
             [-hq <real>]

DESCRIPTION

gmx mk_angndx makes an index file for calculation of angle distributions etc. It uses a run input file (.tpx) for the definitions of the angles, dihedrals etc.

OPTIONS

Options to specify input files:

-s [<.tpr>] (topol.tpr)
    Portable xdr run input file

    Options to specify output files:

-n [<.ndx>] (angle.ndx)
    Index file

    Other options:

-type <enum> (angle)
    Type of angle: angle, dihedral, improper, ryckaert-bellemans

-[no]hyd (yes)
    Include angles with atoms with mass < 1.5

-hq <real> (-1)
    Ignore angles with atoms with mass < 1.5 and magnitude of their charge less than this value

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2018, GROMACS development team